Closed Bug 662223 Opened 11 years ago Closed 11 years ago

libxul.pc should contain -lmozalloc

Categories

(Toolkit Graveyard :: XULRunner, defect)

All
Linux
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED
mozilla7

People

(Reporter: glandium, Assigned: glandium)

Details

Attachments

(1 file, 1 obsolete file)

libxul.pc contains the flags to be used to link against xpcomglue_s, which now requires -lmozalloc.
Attachment #537497 - Flags: review?(benjamin)
OS: All → Linux
Attachment #537497 - Attachment is obsolete: true
Attachment #537497 - Flags: review?(benjamin)
Attachment #537500 - Flags: superreview+
Attachment #537500 - Flags: review?(jones.chris.g)
Attachment #537500 - Flags: review?(benjamin)
Attachment #537500 - Flags: review?(jones.chris.g) → review+
http://hg.mozilla.org/mozilla-central/rev/c72829d9cb2b
Assignee: nobody → mh+mozilla
Status: NEW → RESOLVED
Closed: 11 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla7
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.